MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000785Otchlan 1.3 betaBlad silnikapublic2015-04-28 17:032015-05-05 22:20
ReporterGoniec 
Assigned ToWeq 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version1.3 v71 
Target VersionFixed in Version1.3 v72 
Summary0000785: Runtime error 216 at $20202020 przy wyjściu z gry
Description.
TagsNo tags attached.
Attached Files

- Relationships
has duplicate 0000833resolvedWeq Błąd przy wyjściu z gry. 

-  Notes
(0000848)
leszczu (reporter)
2015-05-05 13:55

U mnie to samo, 1.3 v71, na linuksie. Po wpisaniu 'wyjdz' pojawiają się autorzy, po wciśnięciu dowolnego klawisza powyższy błąd. Za każdym razem.

- Issue History
Date Modified Username Field Change
2015-04-28 17:03 Goniec New Issue
2015-05-05 13:55 leszczu Note Added: 0000848
2015-05-05 22:20 Weq Status new => resolved
2015-05-05 22:20 Weq Fixed in Version => 1.3 v72
2015-05-05 22:20 Weq Resolution open => fixed
2015-05-05 22:20 Weq Assigned To => Weq
2015-05-20 18:30 Weq Relationship added has duplicate 0000833


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker